[DOM-OrbitalReconstruction UTUIDataProvider_MapInfo]
MapName=DOM-OrbitalReconstruction
FriendlyName=Orbital Reconstruction
PreviewImageMarkup=<Images:DoM-OrbitalReconstruction.recon_mat>
Description=The Liandri may have lost their foothold in sector 38 many cycles ago but evidence of their occupation still haunts the sector. Another decimated defence platform endlessly orbits its parent planet waiting for its eventual demise from the local asteroid population which continuously bombards the remaining debris of this platform which once defended the parent planets population.
NumPlayers=6 to 16 players      Author: Lord Porksword
